﻿.token-select {
	overflow: auto;
	margin: 0;
	padding: 0;
	border: 2px solid #b8b8ba;
	height: 220px;
}

.token-select-window {
	width: auto;
	max-width: 80%;
	height: auto;
	background-color: rgb(239,226,226);
	min-width: 250px;
	position: fixed;
	z-index: 10000;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	padding: 10px;
	border: solid 1px grey;
}



.token-select-list {
	overflow: auto;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	max-height: 200px;
	border: dotted 1px lightgrey;
	margin-bottom: 10px;
}

.token-select-container {
	width: 100%;
	height: 100%;
	background-color: rgba(50,42,55,0.71);
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
}

.token-cell {
	padding: 10px;
}
